/* global angular, api_url */

angular.module("app").service("PermisosService", [
    '$uhttp',
    function ($uhttp) {
        var controller = "permisos/";
        // ----- GET -----
        this.getAllPermisos = function () {
            return $uhttp({
                url: api_url + controller + 'get_all_permisos'
            });
        };
    }
]);